a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

.wrap-original{
	font-family: sans-serif, "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ";
	overflow: hidden;
}

.globalMenuSp{
	display: none;
}

header{
	width: 100%;
}

header div{
	width: 100%;
	padding: 10px 0;
	background-color: #ffffff;
	position: fixed;
	top: 0;
	z-index: 998;
}

header div a{
	width: fit-content;
	display: block;
	margin-top: 10px;
    margin-left: 40px;
}

header div a img{
    width: 150px;
}


/*ハンバーガーボタン*/
	.hamburger {
	  display : block;
	  position: fixed;
	  right : 40px;
	  top   : 22px;
	  width : 30px;
	  height: 30px;
	  cursor: pointer;
	  text-align: center;
	  z-index: 1000;
	}

	.hamburger span {
	  display : block;
	  position: absolute;
	  background: #000000;
	  width: 30px;
	  height: 2px;
	  right: 0px;
	  font-weight: normal;
	  transition: 0.4s ease-in-out;
	  z-index: 1000;
	}

	.hamburger span:nth-child(1) {
	  top: 5px;
	}
	.hamburger span:nth-child(2) {
	  top: 15px;
	  opacity: 1;
	  transition: 0.4s ease-in-out;
	}
	.hamburger span:nth-child(3) {
	  top: 25px;
	}

/* このクラスを、jQueryで付与・削除する */
    .active span:nth-child(1){
      top: 15px;
	  background: #ffffff;
	  transform: rotate(-315deg);
	}

    .active span:nth-child(2){
      opacity: 0;
	}

	.active span:nth-child(3){
	  top: 15px;
	  background: #ffffff;
	  transform: rotate(315deg);
	}


/*ハンバーガーメニュー中身*/
nav.globalMenuSp {
	  transform: translateX(-100%);
	  display: block;
	  position: fixed;
	  z-index : 1000;
	  top  : 0;
	  left : 0;
	  color: #ffffff;
	  text-align: left;
	  width: 250px;
	  height: 100%;
	  line-height: 1;
	  background-color: #000000;
      transition: 0.4s ease-in-out;
      opacity: 0;
      overflow: hidden;
	}

	nav.globalMenuSp ul:first-child {
	  width: 100%;
	  padding-top: 60px;
	}

	nav.globalMenuSp ul:first-child li{
	  width: 85%;
	  margin: auto;
	  padding: 15px 0;
	  font-size: 12px;
	  border-bottom: 0.1px solid #ffffff;
	}
    
    nav.globalMenuSp ul:first-child li:first-child{
      border-top: 0.1px solid #ffffff;
    }

	nav.globalMenuSp ul:last-child{
      width: 100%;
      padding-top: 60px;
	}

	nav.globalMenuSp ul:last-child li{
	  width: 85%;
	  margin: auto;
	  padding-bottom: 15px;
	  font-size: 11.5px;
	}

	nav.globalMenuSp ul li a{
	  display: block;
	  width: fit-content;
      color: #ffffff;
      position: relative;
	}

/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
      transform: translateX(0%);
      opacity: 1;
      transition: 0.4s ease-in-out;
	}


#top-wrapper{
	width: 100%;
	padding-top: 71.5px;
}

#top-wrapper div{
	width: 100%;
}

#top-wrapper div video{
	display: block;
	width: 100%;
	height: 40vw;
	max-height: 1000px;
	object-position: center;
	object-fit: cover;
}

#pickup-wrapper{
	width: 100%;
}

#pickup-wrapper div{
	width: 100%;
	padding-top: 80px;
}

#pickup-wrapper div h1{
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 30px;
}

#pickup-wrapper div nav{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#pickup-wrapper div nav img{
	width: 25%;
	padding: 0 2%;
}

#feature-wrapper{
	width: 100%;
}

#feature-wrapper content{
	width: 100%;
	max-width: 1250px;
	display: block;
	margin: auto;
}

#feature-wrapper content div{
	width: 100%;
	padding-top: 80px;
	padding-bottom: 50px;
}

#feature-wrapper content div h1{
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}

#feature-wrapper content div ul{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

#feature-wrapper content div ul nav{
	width: 30%;
	position: relative;
	box-shadow: 0px 0px 5px 5px #DDDDDD;
	margin-top: 30px;
}

#feature-wrapper content div ul nav img{
	width: 100%;
	transform: translateY(30px);
	opacity: 0;
}

/*scroll時に要素を出現(.is-active追加)*/
#feature-wrapper content div ul nav img.is-active{
	transition: 1.2s;
	transform: translateY(0px);
	opacity: 1;
}

#feature-wrapper content div ul nav h4{
	width: 82%;
	font-size: 12px;
	font-weight: 400;
	margin: auto;
	text-align: left;
	padding-top: 25px;
}

#feature-wrapper content div ul nav p{
	width: 82%;
	font-size: 14px;
	font-weight: bold;
	margin: auto;
	padding-top: 25px;
}

#feature-wrapper content div ul nav span{
	width: 82%;
	font-size: 12px;
	display: block;
	margin: auto;
	text-align: right;
	padding-top: 25px;
	padding-bottom: 25px;
}

#contact-wrapper{
	width: 100%;
	background-color: #000000;
	color: #ffffff;
}

#contact-wrapper content{
    width: 100%;
    max-width: 1250px;
    display: block;
    margin: auto;
}

#contact-wrapper content div{
	width: 95%;
	padding: 50px 0;
	margin: auto;
}

#contact-wrapper content div h1{
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 30px;
}

#contact-wrapper content div nav{
    width: 100%;
    display: flex;
    align-items: flex-start;
}

#contact-wrapper content div nav ul{
	width: 50%;
    padding-right: 110px;
}

#contact-wrapper content div nav ul p{
	font-size: 14px;
	padding-bottom: 20px;
}

#contact-wrapper content div nav form{
	width: 50%;
}

#contact-wrapper content div nav form div{
	width: 100%;
	font-size: 14px;
	text-align: left;
	padding: unset;
}

.input{
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
}

#contact-wrapper content div nav form textarea{
	width: 100%;
	margin-bottom: 20px;
}

.send_btn{
    width: 190px;
    height: 45px;
    background-color: #000000;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}

footer{
	width: 100%;
	background-color: #000000;
}

footer p{
	width: fit-content;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	margin: auto;
	padding: 10px 0;
}

.bg.active{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
}







@media screen and (max-width:990px){
    
    #feature-wrapper content div ul nav {
	    width: 47%;
	}

}



@media screen and (max-width:600px){

    header div a {
	    margin-left: 15px;
	}

	.hamburger {
	    right: 15px;
	}

	#top-wrapper div video {
	    height: 75vh;
	    max-height: unset;
	}

	#pickup-wrapper div {
	    padding-top: 50px;
	}

	#pickup-wrapper div h1 {
	    font-size: 22px;
	    padding-bottom: 20px;
	}

	#pickup-wrapper div nav img {
	    width: 80%;
	    padding: 0 3%;
	}

	#feature-wrapper content div {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	#feature-wrapper content div h1 {
	    font-size: 22px;
	}

	#feature-wrapper content div ul nav {
        width: 95%;
    }

    #feature-wrapper content div ul nav h4 {
	    width: 90%;
	}

	#feature-wrapper content div ul nav p {
	    width: 90%;
	}

	#feature-wrapper content div ul nav span {
	    width: 90%;
	}

	#contact-wrapper content div h1{
		font-size: 22px;
		padding-bottom: 20px;
	}

	#contact-wrapper content div nav {
	    display: block;
	}

	#contact-wrapper content div nav ul {
	    width: 100%;
	    padding-right: unset;
	}

	#contact-wrapper content div nav form {
	    width: 100%;
	}

	.input{
		padding: unset;
		border-width: 0;
	}

	#contact-wrapper content div nav form textarea {
	    padding: unset;
	    border-width: 0;
	}

	.send_btn{
		width: 100%;
	}

}








